Lhaca File Archiver Unspecified Stack Buffer Overflow Vulnerability

Bugtraq ID: 24604
Class: Boundary Condition Error
CVE: CVE-2007-3375
Remote: Yes
Local: No
Published: Jun 25 2007 12:00AM
Updated: Jul 10 2007 12:37AM
Credit: This issue was reported by Symantec Security Response. It was detected as part of Trojan.Lhdropper.
Vulnerable: Lhaca Lhaca 1.20
Not Vulnerable: Lhaca Lhaca 1.23


 

Privacy Statement
Copyright 2010, SecurityFocus